html
{
    background: #f2f2f2 url(../img/interface/wavecut.png);
}

body
{
    background: none;
    line-height: 1.2;
}

.align-center {
    text-align: center;
}

.btn {
    border-radius: 0;
}

#header-top-block
{
    background-color: var(--black);
}

#header-top-block a
{
    color: #aaa;
}

#header-top-block form {
    max-width: 20rem;
}

@media (max-width: 992px)
{
    #header-top-block .d-flex > div
    {
        width: 100%;
    }
}

#header-block .wrapper
{
    position: relative;
    background: #1f5295 url(../img/interface/header_block_background_4k.png) center;
    /*background-image: linear-gradient(90deg, rgba(181,181,181,1) 30%, rgba(0,85,150,1) 55%);*/
    z-index: 40;
    text-transform: uppercase;
    font-size: 0.8rem;
}

.nav-link
{
    font-weight: bold;
    color: var(--white) !important;
}

.dropdown-menu {
    border-radius: 0;
    background-color: var(--primary);
    border-color: var(--white);
}

.dropdown-item {
    color: var(--white);
    font-size: 0.8rem;
    font-weight: bold;
}

@media (min-width: 992px)
{
    #header-block nav
    {
        align-items: flex-end;
    }

    nav .nav-item
    {
        margin-bottom: 0.5rem;
    }

    nav .nav-item.ml-auto:nth-of-type(n+2)
    {
        border-left: 2px solid white;
    }

    nav .nav-link
    {
        padding: 0;
    }
}

.office {
    width: 100%;
}

@media (min-width: 768px)
{
    .office {
        width: 50%;
    }
}

#main-block
{
    position: relative;
    background: var(--white) url(../img/interface/background_shadow_map.png) top center no-repeat;
    box-shadow: 0px 0px 10px 5px grey;
    z-index: 20;
}

#main-block .intro
{
    border-bottom: 2px solid var(--primary);
    padding-bottom: 1rem;
    margin-bottom: 1.5rem;
}

#main-block h1 {
    font-size: 1.75rem;
}

#main-block h2, .news-release-title
{
    font-size: 1.45rem;
}

h3 {
    font-size: 1.3rem;
}

#footer-top-block
{
    position: relative;
    z-index: 30;
    background-color: var(--black);
}
#footer-top-block,
#footer-top-block a
{
    color: var(--white);
}

.breadcrumb {
    background-color: transparent;
}

.breadcrumb-item + .breadcrumb-item::before {
    content: "›";
}

#company-detail-view article p.logo img
{
    max-width: 200px;
    max-height: 125px;
}

#main-menu a {
    width: 13rem;
}
/* BEGIN:  Exception for HIG CAPITAL 20220125*/
#main-menu-capital a {
    width: 18rem;
}

#main-menu-capital ul {
    text-align: right;
    padding-top: 0.5rem;
}

#main-menu-capital #hover-text {
    padding-top: 0.5rem;
}

/* END:  Exception for HIG CAPITAL 20220125*/

#main-menu ul {
    text-align: right;
}

#upper-block #hover-text div {
    display: none;
    font-size: 0.95rem;
    line-height: 1.2rem;
    background-color: var(--primary);
    color: var(--white);
}

@media (max-width: 992px) {
    #main-menu ul {
        text-align: center;
    }
    #upper-block #hover-text div {
        visibility: hidden;
    }
}

#upper-block #hover-text h2 {
    font-size: 1.2rem;
}

#nav-photos ol, #nav-photos-europe ol, #nav-photos-capital ol {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(10rem, 1fr));
    grid-auto-rows: auto;
    grid-column-gap: 2px;
    grid-row-gap: 2px
}

@media (min-width: 992px) {
    #nav-photos ol {
        grid-template-columns: 1fr 1fr 1fr;
    }
}
/* BEGIN:  Exception for HIG CAPITAL 20220125*/
@media (min-width: 992px) {
    #nav-photos-capital ol {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

#nav-photos-capital .card-title {
    text-transform: uppercase;
    font-size: 0.7rem;
    margin-bottom: 0.45rem;
    text-align: center;
    line-height: 1rem;
}

/* EXP. for HIG EUROPE that only has 4 funds */
@media (min-width: 992px) {
    #nav-photos-europe ol {
        grid-template-columns: 1fr 1fr;
    }
}
#nav-photos .card, #nav-photos-europe .card , #nav-photos-capital .card {
    border: 0;
    background-color: var(--black);
    color: var(--white);
    border-radius: 0;
}

#nav-photos .card-title, #nav-photos-europe .card-title {
    white-space: nowrap;
    text-transform: uppercase;
    font-size: 0.7rem;
    margin-bottom: 0.45rem;
    text-align: center;
}

#nav-photos .card-body, #nav-photos-europe .card-body, #nav-photos-capital .card-body {
    padding: 0;
    padding-top: 0.35rem;
}

hr {
    border: 0;
    border-bottom: solid 2px var(--primary);
}

.foot-note, #footer-copyright {
    font-size: 0.9rem;
}

#team-view .employee {
    display: none;
    grid-template-columns: repeat(auto-fill, minmax(calc(226px + 2rem), auto));
    grid-auto-rows: auto;
}

.employee-image {
    margin-left: 1rem;
    margin-right: 1rem;
    text-align: center;
}

.menu-bar:nth-last-child(n+2) {
    background-color: var(--primary);
    color: var(--white);
}

.table .thead-dark th {
    background-color: var(--primary);
}
.square-rounded .row .col-sm div {
    background: var(--primary);
    color: var(--white);
    margin: 10px;
    padding: 30px;
    text-align: center;
    border-radius: 25px;
    height: 100px;
}

p.title {
    margin-bottom: 0;
}

#news-index p.title a {
    text-decoration: underline;
}

#news-index p.title a:hover {
    text-decoration: none;
}

#news-wrapper {
    margin-bottom: 1.5rem;
}

#news-wrapper a {
    color: var(--black);
}

#news-wrapper a:hover {
    color: var(--primary);
}

#news-wrapper h2 {
    text-align: center;
    text-transform: uppercase;
    font-size: 1.2rem;
}

#main-about #news-wrapper h2,
#main-hig_advantage #news-wrapper h2
{
    margin-top: 1.25rem;
}

#about-view aside img
{
    width: 227px;
}

#news-scroll-view {
    border-top: 1px solid #ddd;
}

#news-scroll-view li {
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}

#secondary-block
{
    position: relative;
    font-size: 0.8rem;
    background-color: #c4c4c4;
    box-shadow: 0px -5px 10px 5px grey;
    z-index: 21;
}

#homepage-view #secondary-block
{
    z-index: 10;
}

#homepage-portfolio-view #secondary-block h2 {
    font-size:1.2rem;
    border-bottom: dotted 1px #888;
    text-transform: uppercase;
}

#homepage-portfolio-view #secondary-block a.sector-icon {
    width: 25%;
}

#portfolio-slideshow-heading {
    text-transform: uppercase;
    font-size: 1.2rem !important;
}

#portfolio-slideshow,
#portfolio-slideshow-stopped
{
    border-top: 1px solid #ddd;
    position: relative;
    text-transform: uppercase;
    margin-bottom: 1.5rem;
}

#portfolio-slideshow .slide,
#portfolio-slideshow .ghost-slide,
#portfolio-slideshow-stopped .slide,
#portfolio-slideshow-stopped .ghost-slide
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: var(--white);
    display: grid;
    grid-template-columns: repeat(auto-fill, 130px);
    grid-auto-rows: 80px;
    align-items: center;
    justify-content: center;
}

#portfolio-slideshow .slide img,
#portfolio-slideshow .ghost-slide div,
#portfolio-slideshow-stopped .slide img,
#portfolio-slideshow-stopped .ghost-slide div
{
    max-height: 70px;
    max-width: 100px;
}

#portfolio-slideshow .ghost-slide,
#portfolio-slideshow-stopped .ghost-slide
{
    position: relative;
    visibility: hidden;
}

@media (min-width: 768px) {
    #portfolio-slideshow .slide,
    #portfolio-slideshow .ghost-slide
    #portfolio-slideshow-stopped .slide,
    #portfolio-slideshow-stopped .ghost-slide
    {
        grid-template-columns: 130px 130px 130px 130px;
    }
}

#portfolio-view h1 {
    display: none;
}

#contact-top-images {
    padding-bottom: 1rem;
    border-bottom: solid 2px var(--primary);
}

p, #news-wrapper li
{
    text-align: justify;
}

.contact p {
    text-align: right;
}

/**********************************************************************
    #team-view h3
**********************************************************************/

.generic-list {
    column-width: 11rem;
    margin-bottom: 1.5rem;
}

#team-view h3
{
    color: var(--white);
    background: #1f5295; /* HIG background blue */
    font-size: 1.2rem;
}

#team-view h3 .wrapper
{
    text-transform: uppercase;
    text-align: center;
}

#team-view h3.view-type1
{
    background: #1f5295 url(../img/interface/h3_background.png) top left repeat-y; /* HIG background blue */
}

@media (min-width: 992px) {
    #team-view h3.view-type1 .wrapper
    {
    /*
        padding-left: 200px;
    */
        background-image: url(../img/site/logo_capital.png);
        background-size: auto 26px;
        background-repeat: no-repeat;
        background-position: 15px center;
    }
    #team-view h3.view-type1.group1 .wrapper { background-image: url(../img/site/logo_privateequity.png); }
    #team-view h3.view-type1.group7 .wrapper { background-image: url(../img/site/logo_bayside.png); }
    #team-view h3.view-type1.group5 .wrapper { background-image: url(../img/site/logo_whitehorse.png); }
    #team-view h3.view-type1.group2 .wrapper { background-image: url(../img/site/logo_growth.png); }
    #team-view h3.view-type1.group3 .wrapper { background-image: url(../img/site/logo_bio.png); }
    #team-view h3.view-type1.group4 .wrapper { background-image: url(../img/site/logo_realty.png); }
    #team-view h3.view-type1.group24 .wrapper { background-image: url(../img/site/logo_infrastructure.png); }

    #team-view h3.view-type1.group8 .wrapper { background-image: url(../img/site/logo_privateequity.png); }
    #team-view h3.view-type1.group14 .wrapper { background-image: url(../img/site/logo_bayside.png); }
    #team-view h3.view-type1.group15 .wrapper { background-image: url(../img/site/logo_higwhitehorse.png); }

    #team-view h3.view-type1.group13 .wrapper { background-image: url(../img/site/logo_whitehorse.png); }
    #team-view h3.view-type1.group21 .wrapper { background-image: url(../img/site/logo_whitehorse.png); }
    #team-view h3.view-type1.group22 .wrapper { background-image: url(../img/site/logo_whitehorse.png); }
}

/**********************************************************************
    .sector-icon
**********************************************************************/

#sector-list-view article {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(9.5rem, 1fr));
    grid-auto-rows: auto;
}

@media (min-width: 768px) {
    #sector-list-view article
    {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

a.sector-icon,
p.sector-icon
{
    display: block;
    padding-top: 60px;
    height: 0px;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    background: 50% 0px no-repeat;
    text-align: center;
    margin-top: 20px;
    min-width: 65px;
}

a.sector-icon:hover
{
    background-position: 50% -60px;
}

/* If icons are in an aside, they just stack up in columns of two. */
aside .sector-icon
{
    float: left;
    width: 45%;
    margin-right: 5%;
}

.sector-icon.id77 { background-image: url(../img/icons/sector_icon77.png); }
.sector-icon.id78 { background-image: url(../img/icons/sector_icon78.png); }
.sector-icon.id79 { background-image: url(../img/icons/sector_icon79.png); }
.sector-icon.id80 { background-image: url(../img/icons/sector_icon80.png); }
.sector-icon.id81 { background-image: url(../img/icons/sector_icon81.png); }
.sector-icon.id82 { background-image: url(../img/icons/sector_icon82.png); }
.sector-icon.id83 { background-image: url(../img/icons/sector_icon83.png); }
.sector-icon.id84 { background-image: url(../img/icons/sector_icon84.png); }
.sector-icon.id85 { background-image: url(../img/icons/sector_icon85.png); }
.sector-icon.id86 { background-image: url(../img/icons/sector_icon86.png); }
.sector-icon.id87 { background-image: url(../img/icons/sector_icon87.png); }
.sector-icon.id88 { background-image: url(../img/icons/sector_icon88.png); }
.sector-icon.id89 { background-image: url(../img/icons/sector_icon89.png); }
.sector-icon.id90 { background-image: url(../img/icons/sector_icon90.png); }
.sector-icon.id91 { background-image: url(../img/icons/sector_icon91.png); }
.sector-icon.id127 { background-image: url(../img/icons/sector_icon88.png); }  /* Growth Partners */
.sector-icon.id129 { background-image: url(../img/icons/sector_icon264.png); }  /* Growth Partners */
.sector-icon.id130 { background-image: url(../img/icons/sector_icon82.png); }  /* Growth Partners */
.sector-icon.id131 { background-image: url(../img/icons/sector_icon81.png); }  /* Growth Partners */
.sector-icon.id132 { background-image: url(../img/icons/sector_icon85.png); }  /* Growth Partners */
.sector-icon.id158 { background-image: url(../img/icons/sector_icon83.png); }  /* Growth Partners */
.sector-icon.id264 { background-image: url(../img/icons/sector_icon264.png); }
.sector-icon.id265 { background-image: url(../img/icons/sector_icon265.png); }
.sector-icon.id269 { background-image: url(../img/icons/sector_icon269.png); }
.sector-icon.id295 { background-image: url(../img/icons/sector_icon295.png); }

.sector-icon.alpha { background-image: url(../img/icons/icon_alphabetical.png); }
.sector-icon.sector { background-image: url(../img/icons/icon_sector.png); }
.sector-icon.europe { background-image: url(../img/icons/sector_icon_europe.png); }
.sector-icon.approach { background-image: url(../img/icons/icon_approach.png); }
.sector-icon.criteria { background-image: url(../img/icons/icon_criteria.png); }
.sector-icon.philosophy { background-image: url(../img/icons/icon_philosophy.png); }
.sector-icon.structure { background-image: url(../img/icons/icon_structure.png); }

/**********************************************************************
    #upper-block
**********************************************************************/

#upper-block
{
    position: relative;
    height: 300px;
    max-width: 1480px;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0px 5px 10px grey;
    z-index: 30;
}

#upper-block #main-slideshow-view .slide
{
/*
    display: none;
*/
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 300px;
    background-position: top center;
}

/* Shrink! */
#upper-block,
#upper-block #main-slideshow-view .slide
{
    height: 257px;
}